package pl.helion.j2mepp.lokalizator.dto;

public class Uzytkownik {

    private double dlugosc;

    public void setDlugosc( double dlugosc ) {
        this.dlugosc = dlugosc;
    }

    public double getDlugosc() {
        return dlugosc;
    }

    private String haslo;

    public void setHaslo( String haslo ) {
        this.haslo = haslo;
    }

    public String getHaslo() {
        return haslo;
    }

    private Integer iD;

    public void setID( Integer iD ) {
        this.iD = iD;
    }

    public Integer getID() {
        return iD;
    }

    private String imie;

    public void setImie( String imie ) {
        this.imie = imie;
    }

    public String getImie() {
        return imie;
    }

    private String login;

    public void setLogin( String login ) {
        this.login = login;
    }

    public String getLogin() {
        return login;
    }

    private String lokalizacja;

    public void setLokalizacja( String lokalizacja ) {
        this.lokalizacja = lokalizacja;
    }

    public String getLokalizacja() {
        return lokalizacja;
    }

    private String nazwisko;

    public void setNazwisko( String nazwisko ) {
        this.nazwisko = nazwisko;
    }

    public String getNazwisko() {
        return nazwisko;
    }

    private double szerokosc;

    public void setSzerokosc( double szerokosc ) {
        this.szerokosc = szerokosc;
    }

    public double getSzerokosc() {
        return szerokosc;
    }

}
